import { StyleSheet } from 'react-native'
import {
  fontSizes,
  windowHeight,
  windowWidth,
} from '../../../../theme/appConstant'
import appFonts from '../../../../theme/appFonts'
import appColors from '../../../../theme/appColors'

const styles = StyleSheet.create({
  listView: {
    height: windowHeight(8),
    marginHorizontal: windowWidth(1.2),
    borderRadius: windowWidth(5),
    borderWidth: windowWidth(0.45),
    alignItems: 'center',
    justifyContent: 'center',
    marginBottom: windowHeight(1),
    width: windowWidth(18.5),
  },
  vehicalImage: {
    height: windowHeight(6),
    width: windowWidth(16),
    resizeMode: 'contain',
  },
  iconAndTextContainer: {
    alignItems: 'center',
    marginBottom: windowHeight(1),
  },
  serviceTitle: {
    fontFamily: appFonts.medium,
    color: appColors.primaryFont,
    fontSize: windowWidth(2.7),
    flexWrap: 'wrap',
  },
  container: { marginBottom: windowHeight(2.5) },
  placeholderStyles: {
    fontFamily: appFonts.regular,
    fontSize: fontSizes.FONT4,
  },
  text: { fontFamily: appFonts.regular },
})

export default styles
